.follow-icon {
    font-size: 16px !important;
    margin-bottom: 4px !important;
    margin-left: 4px !important;
    margin-right: 4px !important;
}

.follow-icon:before {
    content: '' !important;
    color: rgb(145, 145, 145) !important;
    font-family: trellicons !important;
}
